--- 
customlog: 
  - 
    format: combined
    target: /etc/apache2/logs/domlogs/virtualemployee.co.in
  - 
    format: "\"%{%s}t %I .\\n%{%s}t %O .\""
    target: /etc/apache2/logs/domlogs/virtualemployee.co.in-bytes_log
documentroot: /home/a9um657nk43q/public_html
group: a9um657nk43q
hascgi: 1
homedir: /home/a9um657nk43q
ip: 184.168.112.1
owner: gdresell
phpopenbasedirprotect: 1
port: 80
scriptalias: 
  - 
    path: /home/a9um657nk43q/public_html/cgi-bin
    url: /cgi-bin/
serveradmin: webmaster@virtualemployee.co.in
serveralias: mail.virtualemployee.co.in www.virtualemployee.co.in
servername: virtualemployee.co.in
usecanonicalname: 'Off'
user: a9um657nk43q
